Project

General

Profile

Bug(バグ) #3502

apiのsettings.ymlのdefault_cultureが ja となっている

Added by 誠二 天重 over 5 years ago. Updated over 2 years ago.

Status:
Won't fix(対応せず)
Priority:
Normal(通常)
Target version:
Start date:
2013-11-28
Due date:
% Done:

0%

3.6 で発生するか:
Unknown (未調査)
3.8 で発生するか:
Yes (はい)

Description

概要

apps/api/config/settings.yml の default_culture が "ja" となっている。
他が基本的に "ja_JP" となっているのであわせたほうが良いかと思われます。


Related issues

Related to OpenPNE 3 - Bug(バグ) #4093: api アプリケーションにおいて opI18n クラスが使用されていないため、SnsTerm が翻訳されない Fixed(完了) 2016-12-27
Copied to OpenPNE 3 - Backport(バックポート) #3717: apiのsettings.ymlのdefault_cultureが ja となっている Fixed(完了) 2013-11-28
Copied to OpenPNE 3 - Backport(バックポート) #3718: apiのsettings.ymlのdefault_cultureが ja となっている Fixed(完了) 2013-11-28

History

#1 Updated by Akihiro KOBAYASHI about 5 years ago

  • Status changed from New(新規) to Accepted(着手)
  • Assignee set to Akihiro KOBAYASHI
  • 3.8 で発生するか changed from Unknown (未調査) to Yes (はい)

対応しました
https://github.com/openpne/OpenPNE3/pull/189
apps/api/config/settings.yml の default_culture を"ja_JP" と変更しました

#2 Updated by Akihiro KOBAYASHI almost 5 years ago

  • Status changed from Accepted(着手) to Pending Review(レビュー待ち)
  • % Done changed from 0 to 50

#3 Updated by isao sano almost 5 years ago

#4 Updated by isao sano almost 5 years ago

#5 Updated by isao sano almost 5 years ago

  • Target version changed from OpenPNE 3.8.x to OpenPNE 3.9.0-old

#6 Updated by Akihiro KOBAYASHI almost 5 years ago

プルリクエスト先変更のため
https://github.com/openpne/OpenPNE3/pull/189 を一旦クローズ、
新たに https://github.com/openpne/OpenPNE3/pull/227 を追加

#7 Updated by Shinichi Urabe almost 5 years ago

  • Status changed from Pending Review(レビュー待ち) to Pending Testing(テスト待ち)
  • % Done changed from 50 to 70

#9 Updated by Shinichi Urabe over 2 years ago

  • Related to Bug(バグ) #4093: api アプリケーションにおいて opI18n クラスが使用されていないため、SnsTerm が翻訳されない added

#10 Updated by kaoru n over 2 years ago

  • Status changed from Pending Testing(テスト待ち) to Won't fix(対応せず)
  • Target version changed from OpenPNE 3.9.0-old to OpenPNE 3.9.0
  • % Done changed from 70 to 0

OpenPNE 3.8.14 にて対応済みであったため、対応せずとします。

Also available in: Atom PDF